[ubuntu/karmic] mpi-defaults 0.6 (Accepted)

Ubuntu Installer archive at ubuntu.com
Wed Jul 8 23:51:44 BST 2009


mpi-defaults (0.6) unstable; urgency=low

  * Set Standards-Version to 3.8.2. No changes needed.
  * Added lpia to list of supported architectures, defaulting to
    Open MPI. Thanks to Steven Susbauer! (Closes: #532643)

mpi-defaults (0.5) unstable; urgency=low

  * Fix folding in Build-Depends, backslashes are no longer allowed by
    dpkg-dev (>= 1.15.3), fixing FTBFS with newer versions. Thanks to
    Cyril Brulebois for the patch! (Closes: #535230)

Date: Wed,  08 Jul 2009 23:44:35 +0100
Changed-By: Bhavani Shankar <right2bhavi at gmail.com>
Maintainer: Debian Science Team <debian-science-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/karmic/+source/mpi-defaults/0.6
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Wed,  08 Jul 2009 23:44:35 +0100
Source: mpi-defaults
Binary: mpi-default-dev, mpi-default-bin
Architecture: source
Version: 0.6
Distribution: karmic
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers at lists.alioth.debian.org>
Changed-By: Bhavani Shankar <right2bhavi at gmail.com>
Closes: 532643 535230
Changes: 
 mpi-defaults (0.6) unstable; urgency=low
 .
   * Set Standards-Version to 3.8.2. No changes needed.
   * Added lpia to list of supported architectures, defaulting to
     Open MPI. Thanks to Steven Susbauer! (Closes: #532643)
 .
 mpi-defaults (0.5) unstable; urgency=low
 .
   * Fix folding in Build-Depends, backslashes are no longer allowed by
     dpkg-dev (>= 1.15.3), fixing FTBFS with newer versions. Thanks to
     Cyril Brulebois for the patch! (Closes: #535230)
Files: 
 4a6e515731cd3db472ad7a7f417cdf32 2916 devel extra mpi-defaults_0.6.tar.gz
 8812d215fdcd37f965ed449eff81d1aa 1338 devel extra mpi-defaults_0.6.dsc


More information about the Karmic-changes mailing list